moan-dados:
  ark: 68745/eMR8J.4N
  título: As funções trigonométricas circulares e hiperbólicas
  formato: Livro Impresso (Brochura)
  isbn: '9786599140440'
  descrição: 'Esta obra trata da construção da trigonometria hiperbólica na hipérbole trigonométrica, fazendo a comparação com a trigonometria circular. São abordados aspectos das funções trigonométricas circulares e hiperbólicas, relacionados ao cálculo diferencial e integral.'
  autor: Sandro Marcos Guzzo
  apontamento: https://ark.livro.online/json/ark_dp_68745_b_eMR8J_p_4N.json
  editora: Editora Moan
  local: Foz do Iguaçu - PR, Brasil
  direitos-autorais: © Sandro Marcos Guzzo e a Editora Moan, 2023
  licença: Todos os direitos reservados
  licença-link: https://www.planalto.gov.br/ccivil_03/leis/l9610.htm
  edição: 1
  editor: Rafael Tavares Juliani
  diagramador: Rafael Tavares Juliani
  capista: Rafael Tavares Juliani
  revisores: Sandra Maria Tieppo e Emerson Mário Boldo
  palavras-chave: trigonometria,trigonometria hiperbólica,funções trigonométricas,matemática
  área: Matemática
  cdd: 526.24
  ano da edição: 2021
  data de publicação: 08/02/2021
  idioma: Português do Brasil (pt-br)
  país: Brasil
  faixa etária: Acima de 12 anos
  classificação indicativa: Livre para todos os públicos
  formato do livro (l x a x p): 14,8 x 21 x 1,2 cm
  peso: 298 g
  encadernação: Brochura
  páginas: '234'
  postos-de-venda: "https://livro.online/trigonometria-hiperbolica#versão-impressa"
   